Die richtige Stilversion für mein Forum finden

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Die richtige Stilversion für mein Forum finden

    09 Mar 2015

    Da die Stile mittlerweile für mehrere Softwaregenerationen vorliegen, folgt ein kleiner Leitfaden, wie man den richtigen Stil für sein Forum findet:

    Stilversion 1.x

    Diese Stilversion ist ausschließlich für Burning Board 3.1 erstellt. Diese Version läuft auch nicht in Burning Board Lite 2.

    Stilversion 2.0.x

    Diese Stilversion ist für Burning Board 4.0 erstellt worden. Die Installation in Burning Board 4.1 ist möglich, aber nicht zu empfehlen, da es zu Fehlern kommen kann, wenn der Stil Templates mitliefert, was so gut wie immer der Fall ist. Stile mit der Version 2.0.x sind also nur eingeschränkt in Burning Board 4.1 funktionsfähig.

    Stilversion 2.1.x

    Diese Stilversion ist für Burning Board 4.1 erstellt worden und lässt sich auch nur dort installieren.

    Alle angebotenen Stile liegen mittlerweile auch in einer Version für Burning Board 4.1 vor!

    Kann man noch Stile für Burning Board 3.x kaufen?

    Bei allen Stilen, die im Shop mit + WBB 3.1 gekennzeichnet sind, liegt auch noch eine Version bei, die in Burning Board 3.1. läuft.
    TwitterFacebook

    Mein Blog: TwentyMag <- Lesen, Teilen, Liken, Kommentieren, Abonnieren. Ihr wisst bescheid, was labere ich hier groß rum
    :eyes:

    2,713 times read

Comments 0